* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  max-width: 1920px;
  margin: 0 auto;
  font-size: 18px;
  font-family: "brother-1816", sans-serif;
  font-weight: 400;
  line-height: 1.6;
  overflow-x: hidden;
  position: relative;
  color: #47342d;
}

body .hero {
  position: relative;
  color: #47342d;
  background: #1e2225 url("../images/hero-min.jpg") center bottom no-repeat;
  align-items: center;
  width: 100%;
  overflow: hidden;
}

body .hero header {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  line-height: 1;
  padding: 30px 15px 15px;
  background: linear-gradient(to bottom, #82a2c8, white);
}

body .hero header .content {
  display: flex;
  align-items: center;
  font-weight: 700;
  width: 100%;
  max-width: 1705px;
  margin: 0 auto;
}

body .hero header a {
  text-decoration: none;
}

body .hero header .logo {
  line-height: 0;
  width: 175px;
}

body .hero header .logo img {
  width: 175px;
  height: auto;
  filter: drop-shadow(0px 0px 20px white);
}

body .hero header nav {
  z-index: 1;
  flex-grow: 1;
}

body .hero header nav .mobile-menu {
  display: none;
  cursor: pointer;
  margin-left: 60px;
}

body .hero header nav .mobile-menu div {
  border-radius: 50px;
  width: 30px;
  height: 4px;
  background: #47342d;
}

body .hero header nav .mobile-menu div + div {
  margin-top: 6px;
}

body .hero header nav > ul {
  display: flex;
  flex-wrap: wrap;
}

body .hero header nav > ul li {
  position: relative;
  overflow: hidden;
  padding: 10px;
}

body .hero header nav > ul li a {
  color: #47342d;
  padding: 12px 20px;
  line-height: 1;
  font-weight: 500;
  display: inline-block;
  border-radius: 12px;
}

body .hero header nav > ul li a:hover {
  background: rgba(237, 229, 224, 0.25);
}

body .hero header nav.mobile-show {
  background: #005669;
  position: absolute;
  top: -25px;
  right: 0;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 30px;
  box-shadow: 0 40px 40px rgba(0, 0, 0, 0.75);
  transition: all 0.3s;
  text-align: right;
}

body .hero header nav.mobile-show .mobile-menu {
  filter: contrast(0%);
  margin: 20px;
}

body .hero header nav.mobile-show .mobile-menu div {
  transition: all 0.2s ease-in;
}

body .hero header nav.mobile-show .mobile-menu div:nth-child(1) {
  transform: translateY(5px) rotate(45deg);
}

body .hero header nav.mobile-show .mobile-menu div:nth-child(2) {
  opacity: 0;
}

body .hero header nav.mobile-show .mobile-menu div:nth-child(3) {
  transform: translateY(-15px) rotate(-45deg);
}

body .hero header nav.mobile-show > ul {
  display: block;
}

body .hero header nav.mobile-show > ul > li {
  padding: 0;
}

body .hero header nav.mobile-show > ul > li > a {
  display: block;
  color: #ede5e0;
  border-radius: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

body .hero header .call {
  text-align: right;
  line-height: 1.2;
  filter: drop-shadow(0px 0px 20px white);
}

body .hero header .call a {
  font-size: 36px;
  font-weight: 700;
  display: block;
}

body .hero .container {
  padding: 60px 15px 100px;
  max-width: 1705px;
  margin: 0 auto;
}

body .hero .container h1 {
  font-size: 36px;
  line-height: 1.1;
  margin-bottom: 30px;
  font-size: 63px;
  font-weight: 700;
  max-width: 1000px;
  color: #ede5e0;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  text-shadow: 0 2px 0 #1f1e1d;
}

body .hero .container .hero-content {
  background: #005669;
  color: #ede5e0;
  padding: 60px;
  border-radius: 10px;
  max-width: 1020px;
  margin: 0 auto;
  box-shadow: 0 0 200px #110f0f;
}

body .hero .container .hero-content h2 {
  font-weight: 500;
}

body .hero .container .hero-content a {
  color: #ee9258;
}

body .hero .container .hero-content a.btn, body .hero .container .hero-content a.cta {
  color: white;
}

body .hero .container .hero-content p {
  color: #ede5e0;
}

body .hero .container .hero-content a.cta {
  padding: 16px 40px;
  line-height: 1;
  font-weight: 500;
  color: white;
  background: #ef7021;
  border-radius: 12px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  box-shadow: 0 10px 10px rgba(71, 52, 45, 0.25);
  margin-top: 31px;
}

body .hero .container .hero-content a.cta:hover {
  box-shadow: none;
  background: rgba(239, 112, 33, 0.85);
}

body .hero .below-fold {
  padding: 0 15px;
  margin: 350px 0 100px;
}

body .hero .below-fold .tagline {
  font-size: 45px;
  color: #ede5e0;
  text-align: center;
  max-width: 1000px;
  margin: 100px auto;
  line-height: 1.3;
  text-shadow: 0 2px 0 #1f1e1d;
  font-weight: 500;
}

body .hero .below-fold section {
  background: #005669;
  color: #ede5e0;
  padding: 60px;
  border-radius: 10px;
  max-width: 1020px;
  margin: 0 auto;
  box-shadow: 0 0 200px #110f0f;
}

body .hero .below-fold section h2 {
  font-weight: 500;
}

body .hero .below-fold section a {
  color: #ee9258;
}

body .hero .below-fold section a.btn, body .hero .below-fold section a.cta {
  color: white;
}

body .main-content section,
body .main-content .section {
  margin: auto;
  padding: 100px 15px;
}

body .main-content section .container,
body .main-content .section .container {
  margin: auto;
  max-width: 900px;
}

body .main-content section .container h2,
body .main-content .section .container h2 {
  max-width: 900px;
  margin: 0 auto 30px;
}

body .main-content section .container h2 ~ h2,
body .main-content .section .container h2 ~ h2 {
  margin-top: 60px;
}

body .main-content section .container p,
body .main-content .section .container p {
  margin-left: auto;
  margin-right: auto;
}

body .main-content section .container .content,
body .main-content .section .container .content {
  background: rgba(255, 255, 255, 0.8);
  padding: 50px 60px 1px;
  box-shadow: rgba(0, 86, 105, 0.1) 0px 0px 20px;
  border-radius: 10px;
}

body .main-content section .container .content ul li,
body .main-content .section .container .content ul li {
  background: url("../images/bullet.png") no-repeat 0 center;
  padding-left: 70px;
  margin-bottom: 40px;
  min-height: 52px;
  align-content: center;
}

body .main-content section .container .content .inputs,
body .main-content .section .container .content .inputs {
  display: flex;
  flex-wrap: wrap;
  min-width: 290px;
  width: 100%;
  margin: 0 auto;
}

body .main-content section h2,
body .main-content .section h2 {
  opacity: .75;
}

body .main-content section ul,
body .main-content .section ul {
  margin-bottom: 60px;
}

body .main-content section ul.service-list,
body .main-content .section ul.service-list {
  display: grid;
  margin-bottom: -60px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  max-width: 1200px;
  grid-gap: 2px;
  background-color: rgba(71, 52, 45, 0.25);
  grid-template-columns: repeat(2, 1fr);
}

body .main-content section ul.service-list li,
body .main-content .section ul.service-list li {
  padding: 30px;
  background-color: #f6f2ef;
}

body .main-content section ul.service-list li.empty2,
body .main-content .section ul.service-list li.empty2 {
  display: none;
}

body .main-content section.full .container,
body .main-content .section.full .container {
  max-width: 100%;
  margin: 0;
  padding-top: 60px;
}

body .main-content section.full .gallery,
body .main-content .section.full .gallery {
  display: flex;
  gap: 15px;
  margin-top: -100px;
  margin-bottom: 40px;
  padding-top: 15px;
}

body .main-content section.full .gallery img,
body .main-content .section.full .gallery img {
  flex: 1 1 100%;
  width: 100%;
  min-width: 1px;
  max-width: 100%;
  height: auto;
}

body .main-content section.full .service-list,
body .main-content .section.full .service-list {
  display: grid;
  margin-bottom: -60px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  max-width: 1200px;
  grid-gap: 2px;
  background-color: rgba(71, 52, 45, 0.25);
  grid-template-columns: repeat(3, 1fr);
}

body .main-content section.full .service-list li,
body .main-content .section.full .service-list li {
  padding: 30px;
  background-color: #f6f2ef;
}

body .main-content section.bottom,
body .main-content .section.bottom {
  border-bottom: 50px solid #005669;
  box-shadow: 0px 2px 2px #1f1e1d;
  position: relative;
}

body .banner {
  padding: 50px 30px;
  box-shadow: 0px 2px 2px #1f1e1d;
  background: #005669;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 60px;
  position: relative;
  z-index: 1;
}

body .banner h2 {
  font-size: 45px;
  font-weight: 500;
  color: #ede5e0;
  text-shadow: 0 2px 0 #1f1e1d;
  margin-bottom: 0;
  text-align: center;
}

body .banner a {
  margin-top: 0;
}

body #contact-form {
  padding: 100px 15px;
  background: url("../images/bedrock.jpg") center bottom repeat-y;
}

body #contact-form .container {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
  gap: 60px;
  border-radius: 10px;
  background: white;
  padding: 40px 60px 50px;
}

body #contact-form .container > * {
  width: 50%;
}

body #contact-form .container > * h2 {
  font-weight: 500;
}

body #contact-form .container > div {
  display: flex;
  flex-direction: column;
}

body #contact-form .container > div img {
  margin-top: auto;
  width: 100%;
  height: auto;
}

body #contact-form .container form .h-captcha {
  padding: 8px 8px 0;
  border-radius: 5px;
}

body #contact-form .container form .btn {
  margin-bottom: 0;
  border-radius: 5px;
  border: none;
}

body footer {
  background: #1c1613 url("../images/texture.jpg") 0 center;
  color: rgba(237, 229, 224, 0.75);
  padding: 80px 0;
  position: relative;
  font-weight: 300;
}

body footer .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  max-width: 1700px;
  margin: 0 auto;
}

body footer .container > div {
  padding: 20px 15px;
  display: flex;
  gap: 10px;
}

body footer .container > div.divider {
  width: 3px;
  background: rgba(237, 229, 224, 0.25);
  border-radius: 50%;
  padding: 0;
}

body footer .container > div i {
  color: #005669;
  font-size: 27px;
  vertical-align: bottom;
}

body footer .container a {
  color: inherit;
  text-decoration: none;
}

body footer .container a:hover {
  color: white;
}

body p {
  margin-bottom: 30px;
  max-width: 900px;
}

body h2 {
  font-size: 36px;
  line-height: 1.1;
  margin-bottom: 30px;
}

body h3 {
  font-size: 36px;
  line-height: 1.1;
  margin-bottom: 30px;
  font-size: 24px;
  margin-top: 50px;
}

body ul {
  list-style: none;
}

body .btn {
  padding: 16px 40px;
  line-height: 1;
  font-weight: 500;
  color: white;
  background: #ef7021;
  border-radius: 12px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  box-shadow: 0 10px 10px rgba(71, 52, 45, 0.25);
  margin-top: 31px;
}

body .btn:hover {
  box-shadow: none;
  background: rgba(239, 112, 33, 0.85);
}

body .btn2 {
  padding: 16px 40px;
  line-height: 1;
  font-weight: 500;
  color: white;
  background: #ef7021;
  border-radius: 12px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  box-shadow: 0 10px 10px rgba(71, 52, 45, 0.25);
  margin-top: 31px;
}

body .btn2:hover {
  box-shadow: none;
  background: rgba(239, 112, 33, 0.85);
}

body a {
  color: #ef7021;
}

body a,
body .btn {
  transition: .2s all ease-in-out;
}

body .fa-brands {
  font-size: 30px;
}

body sup {
  font-size: .75em;
}

body strong {
  font-weight: 600;
  opacity: .75;
}

body img.full {
  width: 100%;
  height: auto;
  margin-top: 30px;
}

body .status-msg {
  background: #660000;
  color: white;
  padding: 10px;
  margin-bottom: 25px;
}

body .status-msg.success {
  background: #00660a;
}

body .status-msg p {
  margin-bottom: 0;
}

body form label {
  display: block;
  margin-bottom: 2px;
}

body form input,
body form textarea,
body form select {
  width: 100%;
  padding: 10px;
  font-size: 18px;
  font-family: "brother-1816", sans-serif;
  border: 1px solid #a06a3a;
  border-radius: 5px;
  margin-bottom: 10px;
  background: #ede5e0;
  color: #47342d;
  font-weight: 300;
}

body form input:focus,
body form textarea:focus,
body form select:focus {
  outline: 1px solid #a06a3a;
}

body form input[type="radio"],
body form input[type="checkbox"] {
  width: auto;
}

body form input[type="radio"]:focus,
body form input[type="checkbox"]:focus {
  outline: none;
}

body form .form-group.rc {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

body form .form-group.rc:not(.full) div {
  width: calc(25% - 8px);
  white-space: nowrap;
}

body form .form-group.rc label {
  display: inline;
  margin-left: 3px;
}

body form .h-captcha {
  margin-top: 0;
}

body .bgModal {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  justify-content: center;
  align-items: center;
  z-index: 999;
  overflow-y: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  transition: .3s all ease-in-out;
}

body .bgModal.open-fade .modalContainer {
  animation: fadeInDown;
  animation-duration: .6s;
}

body .modalContainer {
  width: 650px;
  margin: 0 auto;
  background-color: white;
  border-radius: 10px;
  padding: 20px;
  transition: .3s all ease-in-out;
}

body .modalContainer.wide {
  width: 850px;
}

body .modalHeader {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  line-height: 1.25;
}

body .modalHeader p {
  font-size: 24px;
  margin-bottom: 0;
  font-weight: 600;
}

body .modalHeader p span {
  font-size: 18px;
  display: block;
  font-weight: normal;
  font-style: italic;
}

body .modalContent {
  padding-top: 20px;
}

body .modalContent p {
  line-height: 1.5;
}

body .modalContent p:last-child {
  margin-bottom: 0;
}

body .modalContent iframe {
  border: 0px none;
  min-height: 550px;
  width: 100%;
}

body .closeModal {
  border: none;
  cursor: pointer;
  transition: .3s all ease-in-out;
  background: none;
  position: relative;
  top: -15px;
  font-weight: bold;
  font-size: 30px;
  color: #47342d;
  margin-left: 20px;
}

body .closeModal img {
  width: 48px;
  height: auto;
}

body .closeModal:hover {
  opacity: .75;
}

body .hidden {
  display: none;
}

body .nowrap {
  white-space: nowrap;
}

body .break {
  overflow-wrap: break-word;
  display: inline-block;
  line-height: 1;
}

body.home .hero {
  background: #34322f url("../images/hero-home-min.jpg") center 0/100% no-repeat;
}

body.home .hero header {
  background: none;
}

body.home .hero .container {
  display: flex;
  padding-left: 80px;
}

body.home .hero .container h1 {
  color: #47342d;
  max-width: 500px;
  text-align: left;
  margin: 0;
  font-size: 3.5vw;
  text-shadow: none;
}

body.home .hero .container .hero-content {
  max-width: 500px;
  flex-grow: 1;
  background: none;
  padding: 200px 0 0;
  box-shadow: none;
}

body.home .hero .container .hero-content p {
  color: #47342d;
  text-shadow: 0 2px 4px rgba(255, 255, 255, 0.85), 0 -2px 4px rgba(255, 255, 255, 0.85);
}

body.home header .content .logo img {
  width: auto;
}

body.home header .content .contact-sales {
  font-size: 24px;
}

body.home header .content .contact-sales a {
  font-size: 36px;
}

body.home .main-content section,
body.home .main-content .section {
  background: #a06a3a url("../images/satellite.jpg") center top/100% fixed repeat-y;
  max-height: 806px;
  overflow: hidden;
}

body.home .main-content section .container,
body.home .main-content .section .container {
  padding: 100px 0;
  margin: 0 auto;
  max-width: 1300px;
}

body.home .main-content section .container .cards,
body.home .main-content .section .container .cards {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  text-align: center;
}

body.home .main-content section .container .cards > div,
body.home .main-content .section .container .cards > div {
  flex-grow: 1;
  width: 400px;
  height: 400px;
  border: 10px solid white;
  border-radius: 10px;
  box-shadow: 0 2px 2px #1f1e1d;
  background: white;
}

body.home .main-content section .container .cards > div:nth-child(3) img,
body.home .main-content .section .container .cards > div:nth-child(3) img {
  object-position: center top;
}

body.home .main-content section .container .cards > div a,
body.home .main-content .section .container .cards > div a {
  color: #47342d;
  text-decoration: none;
}

body.home .main-content section .container .cards > div a:hover,
body.home .main-content .section .container .cards > div a:hover {
  color: #ef7021;
}

body.home .main-content section .container .cards > div img,
body.home .main-content .section .container .cards > div img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  padding-bottom: 60px;
  margin-bottom: -50px;
}

body.home .main-content section .container .cards > div h3,
body.home .main-content .section .container .cards > div h3 {
  font-weight: 500;
  font-size: 27px;
  margin: 0;
}

body.home .main-content section.bottom,
body.home .main-content .section.bottom {
  background: url("../images/satellite.jpg") center bottom/100% fixed repeat-y;
}

body.home .banner {
  padding-top: 100px;
  padding-bottom: 100px;
}

body.error .hero {
  text-align: center;
}

@media screen and (max-width: 1700px) {
  body .hero .below-fold {
    margin-top: 200px;
  }
}

@media screen and (max-width: 1600px) {
  body.home .hero .container .hero-content {
    padding-top: 140px;
  }
}

@media screen and (max-width: 1400px) {
  body .hero header nav .mobile-menu {
    display: inline-block;
    text-align: right;
  }
  body .hero header nav ul {
    display: none;
    text-align: right;
  }
  body.home .hero .container {
    padding-top: 30px;
  }
  body.home .hero .container h1 {
    max-width: 400px;
  }
  body.home .hero .container .hero-content a.cta {
    margin-top: 0;
  }
}

@media screen and (max-width: 1200px) {
  body.home .hero header {
    background: linear-gradient(to bottom, rgba(130, 162, 200, 0.75), rgba(255, 255, 255, 0.75));
  }
  body.home .hero .container {
    background: rgba(0, 0, 0, 0.65);
    display: block;
    padding-top: 60px;
    padding-left: 15px;
  }
  body.home .hero .container h1 {
    color: #ede5e0;
    max-width: 100%;
    margin: 0 auto;
    max-width: 900px;
    font-size: 63px;
  }
  body.home .hero .container .hero-content {
    max-width: 900px;
    padding-top: 30px;
  }
  body.home .hero .container .hero-content p {
    color: #ede5e0;
    text-shadow: none;
  }
  body.home .hero .container .hero-content a.cta {
    margin-top: 31px;
  }
  body.home .hero .below-fold {
    margin-top: 0;
  }
  body .main-content .section.bottom {
    display: none;
  }
}

@media screen and (max-width: 1000px) {
  body .hero .container .hero-content {
    padding: 30px;
  }
  body .hero .container .hero-content a.cta {
    margin-top: 0;
  }
  body .hero .container h1 {
    font-size: 54px;
  }
  body.home .main-content section .container .cards {
    gap: 15px;
  }
  body.home .main-content section .container .cards > div {
    height: 300px;
  }
  body.home .main-content section .container .cards > div h3 {
    font-size: 18px;
  }
}

@media screen and (max-width: 900px) {
  body .banner h2 {
    font-size: 36px;
  }
  body footer .container {
    flex-wrap: wrap;
  }
  body footer .container > div {
    width: 100%;
  }
  body footer .container > div.divider {
    display: none;
  }
}

@media screen and (max-width: 800px) {
  body .hero .below-fold .tagline {
    font-size: 36px;
  }
  body.home .hero .below-fold .tagline {
    font-size: 24px;
  }
  body.home .hero .below-fold section {
    padding: 30px;
  }
  body.home .main-content section {
    max-height: 100%;
    background-size: 120%;
  }
  body #contact-form .container {
    flex-wrap: wrap;
    padding-left: 30px;
    padding-right: 30px;
  }
  body #contact-form .container > * {
    width: 100%;
  }
  body h2 {
    font-size: 36px;
  }
  body .btn {
    margin-top: 0;
  }
}

@media screen and (max-width: 700px) {
  body .main-content section.full .gallery {
    display: block;
    margin-bottom: 0;
  }
  body.home .main-content section .container .cards {
    flex-wrap: wrap;
  }
  body.home .main-content section .container .cards > div {
    flex-grow: initial;
    margin: 0 auto;
  }
  body.home .main-content section .container .cards > div h3 {
    font-size: 27px;
  }
}

@media screen and (max-width: 600px) {
  body .hero header .content {
    flex-wrap: wrap;
  }
  body .hero header nav {
    text-align: right;
  }
  body .hero header .call {
    width: 100%;
    text-align: left;
    margin-top: 20px;
  }
  body .hero header .call a {
    font-size: 27px;
    display: inline;
  }
  body .hero .container h1 {
    font-size: 36px;
  }
  body .main-content section.full .service-list {
    grid-template-columns: repeat(2, 1fr);
  }
  body .main-content section.full .service-list .empty {
    display: none;
  }
  body .main-content section.full .service-list .empty2 {
    display: block;
  }
  body.home .hero .container h1 {
    font-size: 36px;
  }
  body.home .hero .container .hero-content a.cta {
    margin-top: 0;
  }
  body.home .hero .below-fold .tagline {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -195%, 0);
    transform: translate3d(0, -195%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.animate__fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

/*@keyframes slideUp {
	0% {
	  bottom: -50%; }
	50% {
	  right: -50%; }
	100% {
	  right: 0; }
}*/
@keyframes flow {
  0% {
    margin-left: -200px;
  }
  100% {
    margin-left: calc(100% + 200px);
  }
}

@keyframes glow {
  0% {
    text-shadow: 0 0 5px #ef7021, 0 0 10px #ef7021, 0 0 20px #ef7021 0 40px #ef7021 0 80px #ef7021;
  }
  50% {
    text-shadow: 0 0 10px #00d4ff, 0 0 20px #00d4ff, 0 0 40px #00d4ff, 0 0 80px #00d4ff, 0 0 160px #00d4ff;
  }
  100% {
    text-shadow: 0 0 5px #005669, 0 0 10px #005669, 0 0 20px #005669, 0 0 40px #005669, 0 0 80px #005669;
  }
}

@keyframes pulse {
  0% {
    background: #005669;
  }
  100% {
    background: rgba(0, 86, 105, 0);
  }
}

@supports (-webkit-touch-callout: none) {
  body.home .hero,
  body .hero,
  body .section.banner {
    background-attachment: scroll;
  }
}
